Subject: [IGSMAIL-1465] Power outage at MDVO
From: Boudewijn Ambrosius (DUT)
Date: Wed, 23 Oct 1996 8:16:39 PDT

******************************************************************************
IGS Electronic Mail      Wed Oct 23  8:16:39 PDT 1996      Message Number 1465
******************************************************************************

Author: Boudewijn Ambrosius (DUT)
Subject: Power outage at MDVO

Due to a power outage at Mendeleevo, the receiver operations at MDVO were
interrupted for a period of about 9 hours. As a consequence, only
partial data files have been deposited at IGS for days 295 and 296.
Normal operations have been resumed around 5 am UT on day 296.

Boudewijn Ambrosius

[Mailed From: Boudewijn Ambrosius <[email-masked]>]